#header {
    position: fixed;
    z-index: 999;
    width: 100%;
    transition: 0.4s ease-out;
    height: 80px;
    display: flex;
    align-items: center;
}
.main-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: black;
  z-index: 1;
}
.main-header a {
    text-decoration: none;
    color: #1F4C1B;
    font-family: "coolvetica-regular";
    font-size: 17px;
    transition: 0.4s ease-out;
    will-change: transform;
}
.main-header .nav-links .nav-link a:hover {
    background: #4c8731ad;
    color: #fff;
}
.main-header .nav-links {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}
.main-header .nav-links .nav-link a {
    margin: 0 10px;
    padding: 5px 15px;
    border-radius: 50px;
}
.nav-links .active a{
    background: #4D8831;
    color: #fff;
}
.main-header .menu-icon {
  position: relative;
  cursor: pointer;
  z-index: 1;
  display: none;
}
.main-header .menu-icon__line {
  display: block;
  position: relative;
  background: #335c30;
  height: 2px;
  width: 25px;
  border-radius: 4px;
}
.main-header .menu-icon__line::before, .main-header .menu-icon__line::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  background: #335c30;
  transition: background 0.8s ease;
}
.main-header .menu-icon__line::before {
  transform: translateY(-7px);
}
.main-header .menu-icon__line::after {
  transform: translateY(7px);
}
.main-header .menu-btn {
  display: none;
}
#header.scrolled {
    height: 65px;
    background: #ffffff;
    box-shadow: rgb(0 0 0 / 8%) 0px 2px 8px 0px;
}
#header.scrolled .logo img {
    width: 65px;
    transition: 0.4s ease-out;
}
 .logo img {
    width: 75px;
    transition: 0.4s ease-out;
 }
.main-header.scrolled .menu-icon__line, .main-header.scrolled .menu-icon__line::before, .main-header.scrolled .menu-icon__line::after {
  background: white;
}
.nav_bg{
    display: none;
}
.nav_fix_bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    justify-content: space-between;
    display: none;
    background: #4D8831;
}
.nav_fix_bottom a {
    padding: 10px;
    text-align: center;
    width: 100%;
    font-size: 24px;
}
.nav_fix_bottom a:nth-child(even) {
    background: #41682e;
    color: #ffffff !important;
}
.hide_menu{
  display: none;
}
@media screen and (max-width: 767px) {
  .hide_menu{
  display: block;
}
    .nav_fix_bottom{
        display: flex;
    }
  .main-header .menu-icon {
    display: block;
  }
  .main-header .menu-icon__line {
    animation: closedMid 0.8s backwards;
    animation-direction: reverse;
  }
  .main-header .menu-icon__line::before {
    animation: closedTop 0.8s backwards;
    animation-direction: reverse;
  }
  .main-header .menu-icon__line::after {
    animation: closedBtm 0.8s backwards;
    animation-direction: reverse;
  }
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        flex-direction: column;
        /* justify-content: space-evenly; */
        align-items: center;
        padding: 0 0;
        width: 100vw;
        height: 100vh;
        font-size: 2rem;
        color: #fff;
        background: #272727;
        transition: opacity 0.8s 0.5s, clip-path 1s 0.5s;
        clip-path: circle(200px at top right);
        padding: 50px 0px;
    }
  .main-header .nav-links .nav-link {
    opacity: 0;
    transform: translateX(100%);
    width: 100%;
  }
    .main-header .nav-links .nav-link a {
        display: block;
        padding: 14px 20px;
        font-size: 20px;
        border-bottom: 1px solid #ffffff0f;
        border-radius: 0;
        margin: 0;
    }
  .nav-links .active a {
    background: transparent;
    color: #5a9d42;
}
.nav_bg {
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: .1;
    display: block;
}
  .main-header a{
    color: #fff;
  }
  .main-header .menu-btn:checked ~ .nav-links {
    opacity: 1;
    clip-path: circle(100% at center);
  }
    .nav-links::after {
        position: absolute;
        content: '';
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background-image: url(../images/image03.png);
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: contain;
        z-index: -1;
        opacity: .1;
    }
  .main-header .menu-btn:checked ~ .nav-links .nav-link {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 0.4s ease-in-out, transform 0.6s cubic-bezier(0.175, 0.085, 0.32, 1.275);
    z-index: 9;
    position: relative;
  }
  .main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(1) {
    transition-delay: 0.7s;
  }
  .main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(2) {
    transition-delay: 0.8s;
  }
  .main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(3) {
    transition-delay: 0.9s;
  }
  .main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(4) {
    transition-delay: 1s;
  }
   .main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(5) {
    transition-delay: 1.1s;
  }
  .main-header .menu-btn:checked ~ .menu-icon {
    border-radius: 50%;
    animation: pulse 1s;
  }
  .main-header .menu-btn:checked ~ .menu-icon .menu-icon__line {
    background: #fff;
    animation: openMid 0.8s forwards;
  }
  .main-header .menu-btn:checked ~ .menu-icon .menu-icon__line::before {
    background: white;
    animation: openTop 0.8s forwards;
  }
  .main-header .menu-btn:checked ~ .menu-icon .menu-icon__line::after {
    background: white;
    animation: openBtm 0.8s forwards;
  }
}
@keyframes pulse {
  from {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.6);
    background: rgba(255, 255, 255, 0.6);
  }
  to {
    box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0);
    background: rgba(255, 255, 255, 0);
  }
}
@keyframes openTop {
  0% {
    transform: translateY(-5px) rotate(0deg);
  }
  50% {
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    transform: translateY(0px) rotate(90deg);
  }
}
@keyframes closedTop {
  0% {
    transform: translateY(-5px) rotate(0deg);
  }
  50% {
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    transform: translateY(0px) rotate(90deg);
  }
}
@keyframes openMid {
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(45deg);
  }
}
@keyframes closedMid {
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(45deg);
  }
}
@keyframes openBtm {
  0% {
    transform: translateY(5px) rotate(0deg);
  }
  50% {
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    transform: translateY(0px) rotate(90deg);
  }
}
@keyframes closedBtm {
  0% {
    transform: translateY(5px) rotate(0deg);
  }
  50% {
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    transform: translateY(0px) rotate(90deg);
  }
}